<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>

</body>
<script>
    
    //subtask 4 : trả về vị trí của phần tử thứ n trong mảng
    function traVeViTri(paramNum, paramArray){
        for(var vI = 0 ; vI < paramArray.length; vI++){
            if(paramArray[vI] == paramNum){
                return vI;
            }            
        }
        return -1;
    }

    var vTest = [1,2,3,4,5,6];
    
    console.log(traVeViTri(7,vTest));

    
</script>

</html>